// W celu kompilacji i uruchomienia:
// javac -classpath . helloworld.java
// java HelloWorld
// (wielkość liter jest ważna)
class HelloWorld {
	public static void main(String[] args) {
		System.out.println("Witaj świecie z Java!");
	}
}
